<!DOCTYPE html>
<html lang="HTML-5">
<?php
include dirname(__DIR__).'/header.phtml';
?>
<div class="inhalt">
    <div class="container-welcome-inhalt">
        <div class="beispiel-austellung1-img"></div>
        <div class="beispiel-austellung2-img"></div>
    </div>
</div>
<?php
include dirname(__DIR__).'/footer.phtml';
?>
</html>

